lsqlite3 0.9.4-2

A binding for Lua to the SQLite3 database library

Version 0.9.4-2 of lsqlite3 was updated 3 years ago, and originally uploaded 3 years ago. For lua >= 5.1, < 5.4

Available Downloads